<bugID>1252807<Summary>Fix eslint warnings in the Net panel</Summary><Description>All eslint warnings/errors in the net monitor files in the netmonitor folder should be fixed.

Honza</Description></bugID>